[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: New 2.0.x stable branch started

From: Tim Connors
Subject: Re: New 2.0.x stable branch started
Date: Mon, 10 May 2004 19:05:49 +1000 (EST)

On Sun, 9 May 2004, Michael Albinus wrote:

> XEmacs 20 isn't supported for a while, so it shouldn't harm. Emacs 20
> support is still in, but all fixes for that could go into Tramp 2.0.
> I'm not certain for "x" and "y". My assumption would be Emacs 21.1
> and XEmacs 21.4 and upwards.
> What do people think about?

Agreed. Xemacs 21.4 sounds about right too. <just checking> Yep, that's
what we have here.

TimC --
I'm not a procrastinator! I'm temporally challenged!

reply via email to

[Prev in Thread] Current Thread [Next in Thread]